#encart_fond_index_image_carou {
    float: left;
    margin-left: 0;
    position: relative;
}
#carou_static {
    background-position:3% 0;
}
#carou_static .menuarticles {
    right: 5px;
}
/*carousel version ipad!*/
.container_carousel_contenu {
    float: right;
    height: 327px !important;
    margin-top: 18px;
    max-width: 570px;
    padding-left: 25%;
    position: relative;
    width: 100% !important;
    z-index: 999;
}
#carou_static .container_carousel_contenu_titre {
    width: 25.5%;
}
.bg_HD4 {
    background-position: center bottom;
    margin-top: 0;
}
#enunclic .encart_fond {
    float: left;
    margin-left: 20px;
    width: 90%;
}